Servoy JasperReports Plugin - Feature #782

XML/CSV support
02/03/2014 12:29 PM - Marc Boegem

Status: Closed

Priority: Normal
Assignee: Andrei Costache
Category:

Target version:

Browser (if web
client):

Start date: 02/03/2014
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

A long standing promise (Jan Blok, june 2012) is to merge the servoyforge YAJP plugin XML/CSV import support into the current

plugin

also see: https://www.servoyforge.net/boards/20/topics/470

| hope this can finally be done as this is a really nice extension in the way the plugin can get its data.

History

#1 - 07/12/2014 08:38 PM - Andrei Costache
- Status changed from New to In Progress

- Assignee set to Andrei Costache

#2 - 10/04/2014 12:25 PM - Andrei Costache
- % Done changed from 0 to 90

#3 - 10/11/2014 08:39 PM - Andrei Costache
- Status changed from In Progress to Closed

- % Done changed from 90 to 100
